name = "Sealed Chainmail Armor"
filename = "06_SealedChainmailArmor.zip"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/kxD0PC8m/versions/sRE48O0U/no-holes-chainmail.zip"
hash-format = "sha512"
hash = "c6173ab745f8b354aba800cbe7cabbb7ff3cd47143234f13267e7df93b19693b50a7ef7838711bf010ebd144354e18c3a35b82f92ffb562095902dd89b1ce322"

[update]
[update.modrinth]
mod-id = "kxD0PC8m"
version = "sRE48O0U"
